//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HOD.Data.Entities
{
    using System;
    using System.Collections.Generic;
    
    public partial class UserPackage
    {
        public int PackageId { get; set; }
        public int UserId { get; set; }
        public int PackageTypeId { get; set; }
    
        public virtual PackageType PackageType { get; set; }
        public virtual UserProfile UserProfile { get; set; }
    }
}
